[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TStatusPanels.GetOwner

GetOwner returns a Status Bar overriding the inherited method.

## Declaration

Source position: comctrls.pp line 103

`protected function TStatusPanels.GetOwner: TPersistent; override;`

## Function result

Persistent object that owns the status panel.

## See also

TPersistent